body{
    background-color: darkslategrey;
    color: beige;
    font-family: 'Carter One', cursive;
    text-align: center;
    form{
        background-color: rgb(54, 94, 94);
        border-radius: 12px;
        display: inline-block;
        .banner{
            width: 1200px;
            padding: 10px;
            margin-bottom: 10px;
            p{
            font-size: 20px;
            }
            button{
                font-size: large;
                border: none;
                background-color: darkcyan;
                padding: 15px 32px;
                color: beige;
                font-family: 'Carter One', cursive;
                border-radius: 12px;
            }
        }

    }
}